Pregunta sobre Booster for WooCommerce de Wordpress:

Advertencia: session_start (): no se puede enviar el delimitador de cach茅 de sesi贸n; ya hay encabezados

Un usuario pregunt贸 馃憞

ALTO,

Cuando habilito la depuraci贸n, veo este error de refuerzo relacionado con WooCommerce.

Aviso: wp_enqueue_script se llam贸 incorrectamente. Los scripts y estilos no deben programarse ni ponerse en cola en los ganchos wp_enqueue_scripts, admin_enqueue_scripts o login_enqueue_scripts. Consulte Depuraci贸n en WordPress para obtener m谩s informaci贸n. (Este mensaje se public贸 en la versi贸n 3.3.0.) En /home/marlenes/public_html/staging/wp-includes/functions.php en l铆nea 4161

Advertencia: session_start (): no se puede enviar el delimitador de cach茅 de sesi贸n: los encabezados ya se enviaron (la salida comenz贸 en /home/marlenes/public_html/staging/wp-includes/functions.php:4161) en / home / marlenes / public_html / staging / wp- content / plugin / woocommerce-jetpack / include / functions / wcj-functions-general.php en l铆nea 277

驴C贸mo se puede arreglar esto?

Saludos, Jaap

(@algoritmika)

Hace 2 a帽os, 5 meses

Hola Jaap @ hitec4ever,

No estoy 100% seguro, pero a煤n podr铆a ser que estos errores provengan de alg煤n otro plugin y no de un amplificador. 驴Podr铆a intentar deshabilitar todos los dem谩s plugins excepto WooCommerce y Booster para WooCommerce y verificar si los errores a煤n existen?

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *